mativs

New Members
  • Content Count

    2
  • Joined

  • Last visited

About mativs

  • Rank
    New User
  1. First things first, Thanks for the project, it's awesome and keeps my computers organized and updated. In one of my computers I'm having problems to install btsync this is the apt-get output I've search in google and I couldn't find a solution, maybe it's so simple that the answer isn't there. Can you help me? I'm using ubuntu 14.04 Reading package lists... DoneBuilding dependency tree Reading state information... DoneThe following packages were automatically installed and are no longer required: libqrencode3 python-qrencodeUse 'apt-get autoremove' to remove them.Suggested package